\section{Beschleunigungsarbeit/Kinetische Energie}
\paragraph*{Ohne $v_0$}
\begin{empheq}[box = \widefbox]{equation*}
    W_{\text{Beschl}} = \vec{F} \cdot \frac{1}{2} \cdot a \cdot t^2 = \frac{1}{2} \cdot m \cdot v^2 = E_{\text{Kin}}
\end{empheq}

\paragraph*{Mit $v_0$}
\begin{empheq}[box = \widefbox]{equation*}
    W_{\text{Beschl}} = E_{\text{Kin}} -E_{\text{Kin}0} = \frac{1}{2} \cdot m (v^2 - v_{0}^2)
\end{empheq}